const { origin } = window.location;
export const CURRENT_URL = `${origin}`;

const getAPIBaseUrl = () => {
  return CURRENT_URL;
};
const getHeaderUserAgent = () => {
  let os = 'Android';
  let deviceType = 'Galaxy Flip 6';
  let deviceID = 'uuid';
  let appVersion = '1.0.0';
  let browserInformation = 'Chrome135';
  return `${os} ${deviceType} ${deviceID} ${appVersion} ${browserInformation}`;
};

export const API_BASE_URL = getAPIBaseUrl();
export const API_URL_KEY = 'nmsa';
export const HEADER_USER_AGENT = getHeaderUserAgent();
export const API_PARAM = {};

